@charset "utf-8";
/* CSS Document */


* {margin:0; padding:0;}
ul{ list-style-type:none;}
a{ text-decoration:none;}
img{ border:0px; }


/*头部*/
.header_01{ height:33px; width:100%; background:url(../images/head_01.png);}
.daohang{ height:33px; width:1090px; margin:auto;}
.daohang a{ font-family:"宋体"; color:#666666; font-size:12px;  float:left;  }
.shoucang{ background:url(../images/head_bg.png) 0px 5px; width:61px; height:33px; line-height:33px; padding-left:24px; float:left;}
.shoucang a{ color:#999999;}
.login{ float:left; height:33px; line-height:33px; margin-left:10px;}
.register{ float:left;  height:33px; line-height:33px;}
.tab{ float:right; height:33px; }
.tab li{ float:left;  height:33px; line-height:33px; width:69px; padding-left:26px; margin-left:5px;}
.tab li span{ float:right; color:#b2b2b5;}

.header_02{ height:120px; width:100%; background:#FFD500;}
.header_02_1{ width:1090px; height:120px; margin:auto;}
.logo{ margin-top:15px; float:left;width:397px;}

.search{ float:left; margin-left:240px; height:35px; width:250px; margin-top:45px; }
.search input{ height:35px; width:200px; border:0px; padding-left:10px;  }
.search img{ float:right; cursor:pointer;}

.country{ width:55px; height:40px;  float:left; margin-left:33px; margin-top:48px; }
.country img{ margin-left:4px;}
.country a{ float:left; font-size:12px; font-family:Arial; color:#c8000b; margin-top:13px; height:12px; width:55px;  }
.country a img{  float:right; margin-top:6px; }

.weixin{ width:52px; height:50px; float:left; margin-left:35px; margin-top:40px;}
.weixin img{ margin-left:12px;border: 2px solid #000000;}
.weixin P{ font-size:12px; font-family:"宋体"; color:#FFF; font-weight:bolder; margin-top:8px;}


.header_03{ height:50px; width:100%; background:url(../images/nav.jpg); }
#menu{ width:1000px; margin:auto; }
#menu li{ float:left; width:110px; position:relative;  }
#menu li a{   height:50px; line-height:50px; font-size:14px; font-family:"宋体"; color:#FFF; display:block; text-align:center; width:110px; }
#menu li a:hover{ background:url(../images/nav_curt.jpg);}

#menu li ul{  position:absolute; z-index:10; display:none;  }
#menu li ul li a{ background:#c2191c;  }
/*Banner*/


.banner{ margin:auto; width:100%; max-width:1680px; height:695px; position:relative;}
.line{ height:4px; width:100%; max-width:1680px; background:#000;  filter:alpha(opacity:40); opacity:0.4; -moz-opacity:0.4;-khtml-opacity: 0.4;  }
.picture1{ width:100%; max-width:1680px; height:695px; background:url(../images/banner_01.jpg) no-repeat center;  }

.qiehuan{ position:absolute; height:34px; bottom:0px; left:45%; }
.qiehuan li{ width:38px; height:16px;  float:left; margin-left:8px; cursor:pointer; background:#757575; margin-top:18px;}
.qiehuan li.on{ width:38px; height:34px; background:#d3171a; margin-top:0px;}


*{ font-family:"宋体"; margin:0; padding:0}
.contact_s{ background:url(../images/contant.jpg); height:107px; width:100%;max-width:1680px; margin: auto; position:relative }
.content{ width:1100px; margin:auto; top:20px; margin-bottom:20px; height:auto; position:relative}
/* content left menu*/
.menu_left{ width:200px; height: auto; float:left}
.menuTitle a{ display:block; width:200px; height:45px; background:url(../images/menu_bg.jpg); margin:0 auto; line-height:45px; font-size:20px; text-align:center; color:#494949; font-weight:bold;cursor:pointer; margin-top:5px; padding-top:0px;}
.menuTitle a:hover{ background:#D4171B; color:#FFFFFF}
.menuContent{ margin:0 auto; height:auto; width:200px; text-align:left; display:none;}
.menuContent ul{margin:0;padding:0;}
.menuContent ul li { list-style-type:none; text-align:center;  margin-top:1px; width:200px; height:35px;}
.menuContent ul li a:link, .menuContent ul li a:visited{ color: #000000;display:block;padding:0;margin:0;z-index:999; background-color:#E0E0E0;height:35px; border-bottom:1px solid #fff; font-size:14px; line-height:35px;}
.menuContent  ul li a:hover{background:#F6AEAF; color:#000000;display:block;}
.search-img1{ margin-top:20px;}
.search-img2{ margin-top:16px;}
.search-order{ margin:0px;border:1px solid #ccc; width:198px; color:#666666; font-size:12px; line-height:30px; text-align:center; position:relative; top:-4px}
 p.search-s{ padding-top:8px}
.search-key{margin-left: 5px;vertical-align: middle;color: #666;font-size: 12px;padding: 3px 2px 0 3px;height: 15px;border: 1px solid #ECECEC;width: 120px;line-height: 26px;}
.search-price{margin-left: 5px;vertical-align: middle;color: #666;font-size: 12px;padding: 3px 2px 0 3px;height: 15px;border: 1px solid #ECECEC;width: 50px;}
.service-order{margin:0px;border:1px solid #ccc; width:198px; color:#666666; font-size:12px; line-height:30px;  position:relative; top:-4px; text-indent:1em}
.service-order dl{ font-weight:bold}
.service-order  dt{ text-indent:2em}
/*content right*/
.menu_right{ float: left; width:880px; margin-left:20px; height:auto; position:relative; text-align:left}

.bread{ color: #666666;font-size: 12px;position: absolute;left: 0;top: 0px; width:880px; border-bottom:1px solid #ccc; padding-bottom:10px;}
.bread a{color: #666666;font-size: 12px;}
.bread img{ position:relative; top:2px;}
.com-left{ width:351px; margin-right:0px;  float:left; margin-top:50px; height:auto; }
.com-right{ width:506px; float: left;margin-top:50px; height:auto;padding-left:20px ;border-left:1px solid #ccc;}

/* 图片切换*/
#preview{ float:none; margin:0; text-align:center; width:350px;}
.jqzoom{ width:350px; height:350px; position:relative; border:1px solid #ccc; border-right:0;}



#spec-left{ background:url(../images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px; z-index:10; position:absolute;}
#spec-right{background:url(../images/right.gif) no-repeat; width:10px; height:45px; float:right;cursor:pointer; margin-top:5px;  z-index:10; position:absolute; left:335px; }
.list-h li{ float:left;}

#spec-n5{width:350px; height:56px; padding-top:10px; overflow:hidden; position:relative;}
#spec-list ul{ position:absolute; left:0px;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:65px;  }
#spec-list ul li img{ padding:2px ;  width:50px; height:50px;}
#spec-list{ position:relative; margin-right:6px; width:300px; float:left; margin-left:10px;}
#spec-list div{ margin-top:0;}
/*放大镜*/
/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:25px;left:352px;width:400px;height:400px;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}


/*分享*/
.bdsharebuttonbox { font-size:12px; color:#999; margin-top:10px; height:10px;  padding-left:10px;}
.bdsharebuttonbox span.bdText{ font-size:13px; float:left; padding-right:20px;}
.bdsharebuttonbox span img{  position:relative; top:4px;}
.comr-title{ font-size:15px; font-weight:bold; line-height:20px; padding-left:10px;}
.comr-titles{ color:#CD0000; font-weight:bold}
.price{ color:#666; font-size:12px; background:url(../images/price_bg.png); padding-left:10px; margin-top:10px; }
.tm-yen{vertical-align: middle;color: #c40000;font-size: 18px;font-family: Arial;-webkit-font-smoothing: antialiased; padding-left:50px;display: inline-block;
margin-bottom: -6px;font-style: normal;}
.tm-price {vertical-align: middle;font-size: 30px;color: #c40000;font-weight: bolder;font-family: Arial;-webkit-font-smoothing: antialiased; }

.dbsc{ background:url(../images/sc.png)}

.tb-meta{ font-size:12px; margin-top:20px; padding-left:10px; color:#647C7C}
.tb-address1{ padding-left:40px; padding-right:5px; color:#7F695B }
.tb-address2{ padding:5px 5px; background:#F1EDEC}
.tb-address2 s {display: inline-block;position: relative;width: 0;height: 0;overflow: hidden;border-color: #606060 transparent transparent;border-width: 4px 4px 0;border-style: solid;margin: 3px;}

.tbl{ color:#999}
.tb-meta1{ height:35px; border-bottom:1px dashed #CCC; border-top:1px dashed #CCC; margin-top:20px;color:#999; }
.tb-meta1 p{padding:10px 50px;vertical-align: middle;font-size:12px;}
.tb-meta1 span{ font-weight:bold; color:#C30604; padding-left:5px; }
.tb-meta1 .tbborder{ color:#999; font-weight:normal; padding:0 20px;}
.tb-meta2,.tb-meta2s{color:#999; font-size:12px;margin-top:35px; }
.tb-meta2 p,.tb-meta2s p{ padding:0 50px 0 10px;}
.tb-meta2 span a,.tb-meta2s span a{ border:1px solid #CCC; padding:5px; color:#000000; margin-left:30px; }
.tb-meta2 span a:hover,.tb-meta2s span a:hover{ border:2px solid #C30604; color:#C30604}

.tb-meta3{color:#999; font-size:12px;margin:20px 0; margin-left:10px; }
.tb-input{ margin-left:35px;vertical-align: middle;color: #666;font-size: 12px;padding: 3px 2px 0 3px;height: 26px;border: 1px solid #a7a6ac;width: 36px;line-height: 26px;} 
 .overfllow-text{ display:none}
.td-btn{display: inline-block;
vertical-align: middle; margin-left:3px; margin-right:15px;}
.tb-increase{width: 16px;height: 10px;overflow: hidden;cursor: pointer;border: 1px solid #a7a6ab;display: block;line-height: 8px;font-size: 16px; text-align:center;margin-bottom: 4px; padding-top:2px;}
.tb-decrease{width: 16px;text-align:center;height: 10px;overflow: hidden;cursor: pointer;border: 1px solid #a7a6ab;display: block;line-height: 8px;font-size: 16px; padding-top:2px;}
.tb-meta4{ text-align:left; font-size:16px; }
.tb-meta4 a.pay{ padding:10px 50px; background:#BA7639; color:#FFFFFF; margin-right:3px; }
.tb-meta4 a.pay:hover{ background:#AB5B14}
.tb-meta4 a.iput{ padding:10px 30px; background:#C61B01; color:#FFFFFF;}
.tb-meta4 a.iput:hover{ background:#BB130F }

.tb-meta5{ margin:40px 0 0px 10px; color:#999; font-size:12px; line-height:25px;}
.tb-meta5 span{ padding-right:30px;}
.tb-meta5 .spans{ padding-left:58px;}
.tb-meta6{ margin:0 0 0 58px;color:#999; font-size:12px; }

/*tab选项卡*/
.slideTxtBox{ width:880px;height:auto; position:relative; margin-top:0px;}
.slideTxtBox .hd{ width:878px; height:34px;border:1px solid #ccc; background-color:#FFFFFF; font-size:15px;}
.slideTxtBox .hd ul{}
.slideTxtBox .hd ul li{ font-weight:bold;float:left; background:#FFFFFF; height:34px; border-right:1px solid #ccc; padding:0px 20px; line-height:35px }
.slideTxtBox .hd ul li:last-child{ border-right:none; border-left:none}
.slideTxtBox .hd ul li.on{ border-top:2px solid #B00000; background-color:#F4F3EF; height:33px; border-right:1px solid #ccc}
.slideTxtBox .hd ul li:last-child.on{ border-right:1px  solid #ccc}
.slideTxtBox .bd ul{ background:#F6F6F6; }
.slideTxtBox .bd li .date{ }
.slideTxtBox .bd {  width:878px; font-size:12px;}
.bddiv1 .bddiv1-bg{background:#F6F6F6;border:1px  solid #ccc;}
.bddiv1 ul{ height:80px; min-height:80px; padding: 0px 20px 18px;text-indent: 0px;}
.bddiv1 ul li{display: inline; float:left;height: 18px;overflow: hidden;
margin: 10px 15px 0px 0px;line-height: 18px;vertical-align: top;white-space: nowrap;
text-overflow: ellipsis;color: #666;width: 220px;}
.bddiv1 p.ptext1{ height:60px; line-height:55px; border-bottom:1px solid #ccc; padding-left:20px;}
.bddiv1 p.ptext2{ color:#9C9C9C; font-weight:bold; padding:10px 20px;border-bottom:1px solid #FFFFFF}
.product-details{ margin-top:20px; position:relative; border:none}

.bddiv2-min{border:1px  solid #ccc; border-top:none; min-height:125px;}
.bddiv2-min p.p-title1,.bddiv3-min p.p-title1{ height:30px; background:#8F0100; color:#FFFFFF; line-height:35px; padding-left:20px; font-weight:bold; margin-top:20px;}
/*评分*/
.score{ float:left;width: 118px;height: 70px;overflow: hidden;background-repeat: no-repeat;margin: 10px 20px 20px 0px; text-align:center; border-right:1px dashed #ccc}
.score span{ color:#FC6800; font-size:30px; font-weight: normal; font-family:"微软雅黑"}
.evaluate { float:left; margin:10px 0 20px 15px } 
.evaluate span.evaluate-title{ color:#CCCCCC;}
.rate-toolbar {background: #EFEFEF;border: 1px solid #c8c8c8;height: 24px;line-height: 24px;padding: 5px 10px;text-align: right;
}
.rate-toolbar span.tm-look1,.rate-toolbar span.tm-look2{ margin-right:10px; position:relative; bottom:5px}
.rate-toolbar span.tm-look2{ margin-right:20px;}
.rate-but{display: inline-block;text-align: center;padding-right: 5px;padding-left: 5px;text-indent: -1em; position:relative; top:1px; }
.rate-but a.rate-time,.rate-but a.rate-credit{display: block;cursor: default;height: 20px; color:#000000;line-height: 20px;width: 81px;border: 1px solid #c8c8c8;float:left; margin-right:5px;}
.rate-but a.rate-time:hover,.rate-but a.rate-time:active,.rate-but a.rate-time:visited{ background:#FFFFFF}
.rate-but a.rate-credit:hover,.rate-but a.rate-credit:active,.rate-but a.rate-credit:visited{ background:#FFFFFF}

.bddiv3-min p.p-title2{ font-weight:bold; line-height:35px; color:#666666}
.bddiv3-min p.p-title2 span{ color:#CC6601}


/*广告.fild02 a{ background:#000000; filter:alpha(opacity=50); -moz-opacity:0.5;opacity:0.5; padding:23px 10px 2px 10px; vertical-align:middle; text-align:center}*/
.fild01{ position:fixed; border:1px solid #ccc}
.fild02{ position:fixed; }
.fild01{ left:5px;}

.p01 span.sp01{ display:none; position:relative; bottom:10px; padding-right:20px;}
.p01,.p02,.p03,.p04,.p05{ right:20px; position:fixed; background-color:#000000;  vertical-align:middle; text-align:center; color:#FFFFFF;}
.p01{ padding:10px 10px 2px 16px;top:20px}
.p02{ padding:10px 10px 2px 13px;top:68px}
.p03{ padding:10px 10px 2px 13px;top:110px}
.p04{ padding:10px 10px 2px 13px;top:153px}
.p05{padding:10px 10px 10px 13px;top:197px}

.p03b{ position:fixed; right:70px; top:65px; display:none}

/*com-box*/
.com-box{ margin-top:40px; width:880px;}
table.m-nomor{ padding:0; margin:0; width:100%; }
table.m-nomor tr td.tdimg{ border:1px solid #EAEAEA; padding:5px 10px; margin:2px; text-align:center; margin-right:10px;}
table.m-nomor tr td.tdtitle{ text-align:center; color:#656565; font-size:12px; padding:10px 0}
table.m-nomor tr td img{ width:182px; height:182px;}



/*联系我们*/
.contact{ width:100%; max-width:1680px; margin:auto; height:356px; background:url(../images/contact_us.jpg);}
.about_us{ width:250px; height:200px; margin-top:48px; float:left; margin-left:290px;}
.about_us li{ width:252px;}
.about_us .a1 a{ width:250px; display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; }
.about_us .a2{ font-family:"宋体"; font-size:12px; color:#666666; line-height:30px; margin-top:10px;}
.about_us .a3 a{ display:block; width:118px; height:33px; border:#cccccc 1px solid; font-family:"宋体"; font-size:12px; color:#666666; margin-top:15px; line-height:33px; text-align:center; }

.dealer{ margin-top:48px; margin-left:80px; float:left; width:100px; height:160px;}
.dealer li{ width:100px; margin-top:15px; }
.dealer li a{ width:100px; display:block; color:#666666; font-family:"宋体"; font-size:14px;}
.dealer .a1{ margin-top:0px; margin-bottom:15px;}
.dealer .a1 a{ display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; width:100px; text-align:center; }

.resource{ margin-top:48px; float:left; width:100px; height:150px; margin-left:105px; }
.resource li{ width:100px;  margin-top:15px; }
.resource .a1 a{ display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; width:100px; text-align:center; }
.resource .a1{ margin-top:0px; }
.resource li a{ width:100px; display:block; color:#666666; font-family:"宋体"; font-size:14px;}

.contact_us{  margin-top:48px; float:left; width:280px; height:185px; margin-left:135px;}
.contact_us .a1 a{ display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; width:280px; }
.contact_us li{ width:280px; margin-top:15px;}
.contact_us .a1{ margin-top:0px; }
.contact_us li a{ width:280px; display:block; color:#666666; font-family:"宋体"; font-size:14px;}

.form{ width:100%; max-width:1680px; margin:auto; height:435px; background:url(../images/tijiao.jpg);}
.form ul li{ height:35px; width:485px; margin-top:7px;}
.form ul li font.square{ width:35px; height:35px; background:#1f2228; float:left;}
.form ul{ width:485px; height:300px; float:left; margin-top:73px; margin-left:595px; }
.form ul li input{ width:430px; height:35px; border:0px; float:right; padding-left:10px;}
.liuyan{ width:35px; height:85px; background:#1f2228; float:left; }
.message{  height:75px; float:right; width:430px;  border:0px; padding-left:10px; padding-top:10px;}

/*尾部*/
.footer{ background:#cd0d18; height:80px; width:100%; max-width:1680px; margin:auto;}
.footer p{ float:left; color:#FFF; font-size:12px; font-family:"宋体"; margin-top:35px; margin-left:550px; width:600px; height:20px; line-height:20px; }
.footer p a{ color:#FFF;}
.tongji{ position:relative; top:5px; left:5px;}
.beian{ position:relative; top:5px; right:3px; }



/*********************放大镜配置文件*******************************************************************************************/

/* Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com */

/* CSS class for zoomed area */
.MagicZoomBigImageCont {
	border:			1px solid #ccc;
}

/* Header look and feel CSS class */
/* header is shown if "title" attribute is present in the <A> tag */
.MagicZoomHeader {
	font:			12px Tahoma, Verdana, Arial, sans-serif;
	color:			#fff;
	background:		#ccc;
	text-align:     center !important; 
}


/* CSS class for small looking glass square under mouse */
.MagicZoomPup {
	border: 		1px solid #aaa;
	background: 	#ffffff;
	cursor:			hand;
}

.market{ font-size:12px; text-decoration:line-through; color:#999}

.bnt_ul{  padding:10px; font-size:12px; color:#666;   }
.bnt_ul strong{ font-weight:normal;}
.bnt_ul li{ margin-top:20px;} 

/*相关商品 模_板_堂_出_品*/
.boxCenterList ul{height:1%; margin-bottom:5px;}
.boxCenterList li{float:left; width:100px; line-height:20px;}
.boxCenterList .htext{ width:125px; height:100px;}
.boxCenterList .htext a{ height:40px; line-height:20px; display:inline-block; width:125px; overflow:hidden;}
.boxCenterList .htext .fi{ width:125px;}
.boxCenterList li.goodsimg{width:87px; margin-right:10px; float:left}
.boxCenterList li.goodsimg img{width:85px; height:85px; display:block;}
/*相关文章(其它带有小三角点的文字列表共用)*/
.RelaArticle a,.alone{background:url(images/bg.gif) no-repeat 0px -170px; padding:0px 0px 0px 10px; color:#3f3f3f; text-decoration:none;}
.RelaArticle a:hover{background:url(images/bg.gif) no-repeat 0px -170px; padding:0px 0px 0px 10px; color:#f69; text-decoration: underline;}
/*浏览历史，收藏*/
.history{ border-bottom:3px solid #f69}
.history h2{height:32px; line-height:32px; width:148px;  text-align:center; font-size:12px;
float:left; color:#333333; background:#f4f3ef; margin-right:5px;  

}
.history h2 p{ height:4px; background:#b00000;}
.history .h2bg{   border:1px solid #ddd ; border-bottom:none; color:#666;height:31px; line-height:31px; width:146px; background:none ;  
}
 #history li{width:100%;}
#clear_history a{background:none; padding:0px; color:#3f3f3f; text-decoration:none;float:right;cursor:pointer;}
.colle a{background:none; padding:0px; color:#3f3f3f; text-decoration:none;}
.colle a:hover{background:none; padding:0px; color:#f69; text-decoration: underline;}

.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}
.history{ border-bottom:3px solid #f4f3ef;}
div{margin:0 auto; padding:0;}


blockquote{ display:none;}

h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{
margin:0; padding:0; border:none; list-style-type:none;
}

h3{height:32px; line-height:32px; font-size:12px; background:#f5f5f5; text-align:right;
  padding:0 12px; font-weight:100;  
  }
body{font-family: Arial;
font: 12px/1.5 arial;
color: #666; margin: 0; padding:0}

h3 span{float:left; font-size:14px; height:32px; line-height:32px; text-align:left;
   font-weight:bold; color:#666; padding-left:5px;  font-family:"微软雅黑"}

.boxCenterList li{float:left; width:100px; line-height:20px;}
div{margin:0 auto; padding:0;}

.commentsList{border:1px solid #ccc; background:#f7f7f7; padding:10px;}
.commentsList .inputBorder{border:1px solid #ccc; background:#fff;}
.captcha{margin-left:0px; position:relative; top:-1px; *margin-left:8px; *position:relative; top:3px; cursor:pointer;}
.word{word-break:break-all;}
.ie6{padding-left:25px; _padding-left:15px; height:1%;}/*购买此商品的人还购买的商品*/
.comments li{background:url(images/lineBg.gif) repeat-x left bottom; padding:3px 8px; width:97%; _height:1%; text-align:left; position:relative;
   margin-bottom:8px;
   }
.comments li img{position:absolute; right:0px; top:3px;}
.comments li p{margin:3px auto; text-align:left;}
.commentsList{border:1px solid #ccc; background:#f7f7f7; padding:10px;}
.commentsList .inputBorder{border:1px solid #ccc; background:#fff;}
.captcha{margin-left:0px; position:relative; top:-1px; *margin-left:8px; *position:relative; top:3px; cursor:pointer;}

.pagebar{height:20px; float:right;color:#666;}
.pagebar img{position:relative; top:2px;}
.pagebar a{display:block; float:left; margin:0 2px; color:#666; text-decoration:none;}
.pagebar a:hover{color:#f69; text-decoration:none;}
.pagebar .page_now{display:block; float:left; margin:0 5px; color:#f69; font-weight:bold; background:#fff;}
#pager a{color:#666; text-decoration:none;}
h3{height:32px; line-height:32px; font-size:12px; background:#f5f5f5; text-align:right;
  padding:0 12px; font-weight:100;  
  }
a{ text-decoration:none; color:#666}
.boxCenterList{padding:8px;}
.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}

/*单个商品*/
.goodsItem{width:222px; float:left; position:relative; overflow:hidden; padding:10px 4px 15px 4px; margin:8px 0 0px 8px; text-align: left; line-height:20px; height:292px;}
	  
.goodsItem .goodsimg{width:220px; height:220px; border:1px solid #e6e6e6;   margin-bottom:4px;}
.goodsItem p , .sale_box p {text-align: left; font-weight:normal; display:block;   overflow:hidden; height:36px;}
.goodsItem p a , .sale_box p a{  text-decoration:none; line-height:18px; display:inline-block;}
.goodsItem p a:hover{ text-decoration: underline;}
.goodsItem span{width:40px; height:40px; position:absolute;left:0px; top:0px;}
.goodsItem span.best{background:url(images/bg.gif) no-repeat 0px -304px;}
.goodsItem span.news{background:url(images/bg.gif) no-repeat -75px -304px;}
.goodsItem span.hot{background:url(images/bg.gif) no-repeat -161px -304px;}
.goods_cat{ padding:10px;}
.goods_cat .goodsItem{ padding:5px 11px 15px 10px; }


body{font-family: Arial;
font: 12px/1.5 arial;
color: #666; margin: 0; padding:0}
div{margin:0 auto; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{
margin:0; padding:0; border:none; list-style-type:none;
}


.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}
.f1{color:#f69; font-weight:bold}
.box_1{background-color:#fff;}
.boxCenterList{padding:8px;}
h3{height:32px; line-height:32px; font-size:12px; background:#f5f5f5; text-align:right;
  padding:0 12px; font-weight:100;  
  }
h3 span{float:left; font-size:14px; height:32px; line-height:32px; text-align:left;
   font-weight:bold; color:#666; padding-left:5px;  font-family:"微软雅黑"}
.top_nav .header_r{ color:#cbcbcb; float:right; color:#818181}
.boxCenterList li{float:left; width:100px; line-height:20px;}
.comments li{background:url(images/lineBg.gif) repeat-x left bottom; padding:3px 8px; width:97%; _height:1%; text-align:left; position:relative;
   margin-bottom:8px;
   }
.f_r{float:right;}
.blank5{height:5px; line-height:5px;/* _margin:-3px 0;e c m o b a n*/ clear:both; visibility:hidden;}
a{ text-decoration:none; color:#666}
#pager a{color:#666; text-decoration:none;}
.commentsList{border:1px solid #ccc; background:#f7f7f7; padding:10px;}
.commentsList .inputBorder{border:1px solid #ccc; background:#fff;}
.captcha{margin-left:0px; position:relative; top:-1px; *margin-left:8px; *position:relative; top:3px; cursor:pointer;}
.bnt_blue_1{
  background:url(images/bg.gif) no-repeat 0px -663px; width:77px; height:21px;
  text-align:center; line-height:22px; color:#333; border:none; cursor:pointer;overflow:hidden
  }

/*--------------颜色选择器CSS添加-------------*/
.catt .catb {
    height:auto;
    overflow:hidden;
    line-height:30px;
    float:left;
}
.catt {
    width:100%;
    height:auto;
    overflow:hidden;
    padding-bottom:5px;
    text-decoration:none;
}
.catt a {
    border:#c8c9cd 1px solid;
    text-align:center;
    background-color:#fff;
    margin-left:5px;
    margin-top:6px;
    padding-left:10px;
    padding-right:10px;
    display:block;
    white-space:nowrap;
    color:#000;
    text-decoration:none;
    float:left;
}
.catt a:hover {
    border:#D4171B 2px solid;
    margin:-1px;
    margin-left:4px;
    margin-top:5px;
}
.catt a:focus {
    outline-style:none;
}
.catt .cattsel {
    border:#D4171B 2px solid;
    margin:-1px;
    background:url("../images/test.gif") no-repeat bottom right;
    margin-left:4px;
    margin-top:5px;
}
.catt .cattsel a:hover {
    border:#D4171B 2px solid;
    margin:-1px;
    background:url("../images/test.gif") no-repeat bottom right;
}